java.beans.beancontext

## Class BeanContextServicesSupport.BCSSChild

- java.lang.Object
- - java.beans.beancontext.BeanContextSupport.BCSChild
  - - java.beans.beancontext.BeanContextServicesSupport.BCSSChild

All Implemented Interfaces:
  Serializable

Enclosing class:
  BeanContextServicesSupport

    protected class BeanContextServicesSupport.BCSSChild
    extends BeanContextSupport.BCSChild

See Also:
  Serialized Form

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Copyright © 1993, 2014, Oracle and/or its affiliates. All rights reserved.